<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="YMS-C3-Ms5">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="UI2-8L-GuP">
            <objects>
                <navigationController navigationBarHidden="YES" id="YMS-C3-Ms5" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="X8Q-w5-8vo">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="hVk-F2-qa8"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="u9w-o7-xh2" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1253" y="143"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="CustomDelegate" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Seamless-Polygon-Backgrounds-Vol2-full_Kfb2t3Q" translatesAutoresizingMaskIntoConstraints="NO" id="kHn-uk-O4m">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aAL-ub-Xng">
                                <rect key="frame" x="29" y="20" width="72" height="72"/>
                                <subviews>
                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PT7-zL-AUr">
                                        <rect key="frame" x="17" y="17" width="38" height="38"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="38" id="2sa-6F-ug0"/>
                                            <constraint firstAttribute="width" constant="38" id="tQV-jN-YtP"/>
                                        </constraints>
                                        <color key="tintColor" red="0.19973693734189091" green="0.59194288713618815" blue="0.69724539966147558" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" image="ic_filter_1_white"/>
                                        <connections>
                                            <action selector="FirstBtnAction:" destination="BYZ-38-t0r" eventType="touchUpInside" id="a5M-y1-bUo"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.92418760060000005" green="0.30358839040000002" blue="0.30724126099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="72" id="5wI-Ns-A0O"/>
                                    <constraint firstItem="PT7-zL-AUr" firstAttribute="leading" secondItem="aAL-ub-Xng" secondAttribute="leading" constant="17" id="Apr-zb-cka"/>
                                    <constraint firstAttribute="width" constant="72" id="Joh-0Y-6Kl"/>
                                    <constraint firstItem="PT7-zL-AUr" firstAttribute="top" secondItem="aAL-ub-Xng" secondAttribute="top" constant="17" id="jK2-Ia-qs6"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ggZ-vS-0xy">
                                <rect key="frame" x="219" y="20" width="72" height="72"/>
                                <subviews>
                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2M6-Wk-pQK">
                                        <rect key="frame" x="17" y="17" width="38" height="38"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="38" id="hbe-WJ-FK2"/>
                                            <constraint firstAttribute="width" constant="38" id="ySD-oz-MOp"/>
                                        </constraints>
                                        <color key="tintColor" red="0.83281194466497466" green="0.58340234877424491" blue="0.011688885557234656" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" image="ic_filter_3_white"/>
                                        <connections>
                                            <action selector="ThirdBtnAction:" destination="BYZ-38-t0r" eventType="touchUpInside" id="4tY-KA-0Bn"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.24023813009262085" green="0.69860053062438965" blue="0.82024270296096802" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="72" id="68a-Xc-bcs"/>
                                    <constraint firstAttribute="width" constant="72" id="D2G-ie-bCf"/>
                                    <constraint firstItem="2M6-Wk-pQK" firstAttribute="leading" secondItem="ggZ-vS-0xy" secondAttribute="leading" constant="17" id="XEC-5Y-gkz"/>
                                    <constraint firstItem="2M6-Wk-pQK" firstAttribute="top" secondItem="ggZ-vS-0xy" secondAttribute="top" constant="17" id="sGY-jv-oAF"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mmu-MT-cp8">
                                <rect key="frame" x="124" y="20" width="72" height="72"/>
                                <subviews>
                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AkQ-hZ-Kg5">
                                        <rect key="frame" x="17" y="17" width="38" height="38"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="38" id="BZm-yw-U3C"/>
                                            <constraint firstAttribute="height" constant="38" id="iwJ-3w-lwd"/>
                                        </constraints>
                                        <color key="tintColor" red="0.82698741024467015" green="0.27560285771827897" blue="0.28334543875996232" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" image="ic_filter_2_white"/>
                                        <connections>
                                            <action selector="secondBtnAction:" destination="BYZ-38-t0r" eventType="touchUpInside" id="j0u-oT-j8y"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.98662301701337551" green="0.68279901235481499" blue="0.0066129249845655056" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="72" id="E5U-jd-kEm"/>
                                    <constraint firstItem="AkQ-hZ-Kg5" firstAttribute="leading" secondItem="mmu-MT-cp8" secondAttribute="leading" constant="17" id="Fz5-Cj-xCg"/>
                                    <constraint firstAttribute="height" constant="72" id="mxq-nG-OXJ"/>
                                    <constraint firstItem="AkQ-hZ-Kg5" firstAttribute="top" secondItem="mmu-MT-cp8" secondAttribute="top" constant="17" id="xUt-8J-ynS"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3A8-hJ-XeJ">
                                <rect key="frame" x="60" y="503" width="200" height="45"/>
                                <color key="backgroundColor" white="0.0" alpha="0.2459332191780822" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="45" id="j8V-f0-tvL"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="15"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <containerView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="y7N-M8-95u">
                                <rect key="frame" x="29" y="112" width="262" height="371"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="371" id="uFr-VP-5oh"/>
                                </constraints>
                            </containerView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="y7N-M8-95u" secondAttribute="trailing" constant="29" id="0oP-w0-KOP"/>
                            <constraint firstItem="y7N-M8-95u" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" constant="29" id="4GF-NY-ZFN"/>
                            <constraint firstItem="kHn-uk-O4m" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="9Hi-Zu-Iqo"/>
                            <constraint firstItem="y7N-M8-95u" firstAttribute="top" secondItem="mmu-MT-cp8" secondAttribute="bottom" constant="20" id="PTE-3t-nli"/>
                            <constraint firstAttribute="trailing" secondItem="kHn-uk-O4m" secondAttribute="trailing" id="RWH-yj-z9K"/>
                            <constraint firstItem="mmu-MT-cp8" firstAttribute="leading" secondItem="aAL-ub-Xng" secondAttribute="trailing" constant="23" id="T8N-G1-kUs"/>
                            <constraint firstItem="aAL-ub-Xng" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" constant="29" id="XnD-Sm-2ql"/>
                            <constraint firstItem="kHn-uk-O4m" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="cyg-YO-bGC"/>
                            <constraint firstItem="aAL-ub-Xng" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="dWt-wa-2tE"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="3A8-hJ-XeJ" secondAttribute="bottom" constant="20" id="eYd-iA-HdN"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="kHn-uk-O4m" secondAttribute="bottom" id="exw-Em-EhH"/>
                            <constraint firstItem="ggZ-vS-0xy" firstAttribute="leading" secondItem="mmu-MT-cp8" secondAttribute="trailing" constant="23" id="gLC-sO-37T"/>
                            <constraint firstItem="3A8-hJ-XeJ" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" constant="60" id="kmy-M3-xfB"/>
                            <constraint firstItem="3A8-hJ-XeJ" firstAttribute="top" secondItem="y7N-M8-95u" secondAttribute="bottom" constant="20" id="lDJ-El-Fe2"/>
                            <constraint firstItem="ggZ-vS-0xy" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="m3O-n2-q6k"/>
                            <constraint firstItem="mmu-MT-cp8" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="tRD-Yb-tlh"/>
                            <constraint firstAttribute="trailing" secondItem="3A8-hJ-XeJ" secondAttribute="trailing" constant="60" id="toA-KR-Gn0"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="RRU-GL-Trh"/>
                    <connections>
                        <outlet property="btnOne" destination="PT7-zL-AUr" id="eVA-KZ-Mkx"/>
                        <outlet property="btnThree" destination="2M6-Wk-pQK" id="V1R-bh-fwE"/>
                        <outlet property="btnTwo" destination="AkQ-hZ-Kg5" id="bv9-lY-ZZo"/>
                        <outlet property="containerView" destination="y7N-M8-95u" id="EVz-P0-lO6"/>
                        <outlet property="lblOutlet" destination="3A8-hJ-XeJ" id="4j8-6U-e1b"/>
                        <outlet property="mainLbl" destination="3A8-hJ-XeJ" id="A0O-Ec-z9x"/>
                        <outlet property="viewOne" destination="aAL-ub-Xng" id="1dv-o5-oxR"/>
                        <outlet property="viewThree" destination="ggZ-vS-0xy" id="KpA-xy-OPS"/>
                        <outlet property="viewTwo" destination="mmu-MT-cp8" id="XOF-OI-nmk"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-128" y="123"/>
        </scene>
        <!--Grocery View Controller-->
        <scene sceneID="ckW-0D-FxI">
            <objects>
                <viewController storyboardIdentifier="GroceryStory" id="Odx-JQ-hRv" customClass="GroceryViewController" customModule="CustomDelegate" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="88a-UK-CXD"/>
                        <viewControllerLayoutGuide type="bottom" id="riE-qn-2eJ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="rwu-5G-d9c">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yGy-DW-0sX">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="65"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GROCERY" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qdJ-0E-9rg">
                                        <rect key="frame" x="50" y="15" width="192" height="36"/>
                                        <color key="backgroundColor" white="1" alpha="0.5" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <color key="textColor" red="0.1997369373" green="0.59194288709999998" blue="0.69724539969999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Swp-sd-xUN">
                                        <rect key="frame" x="8" y="20" width="46" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="46" id="eCP-61-xFG"/>
                                            <constraint firstAttribute="height" constant="30" id="oJQ-zb-ral"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="13"/>
                                        <state key="normal" title="Back">
                                            <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="backBtn:" destination="Odx-JQ-hRv" eventType="touchUpInside" id="HBp-cG-KUx"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.92418760060000005" green="0.30358839040000002" blue="0.30724126099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="qdJ-0E-9rg" firstAttribute="height" secondItem="yGy-DW-0sX" secondAttribute="height" multiplier="0.55" id="68e-eA-eUP"/>
                                    <constraint firstItem="qdJ-0E-9rg" firstAttribute="width" secondItem="yGy-DW-0sX" secondAttribute="width" multiplier="0.6" id="A0s-2H-g83"/>
                                    <constraint firstItem="Swp-sd-xUN" firstAttribute="leading" secondItem="yGy-DW-0sX" secondAttribute="leading" constant="8" id="AkC-po-1wb"/>
                                    <constraint firstItem="qdJ-0E-9rg" firstAttribute="leading" secondItem="yGy-DW-0sX" secondAttribute="leading" constant="50" id="Mwd-8n-zBx"/>
                                    <constraint firstItem="qdJ-0E-9rg" firstAttribute="top" secondItem="yGy-DW-0sX" secondAttribute="top" constant="15" id="kLT-Cv-BBN"/>
                                    <constraint firstItem="Swp-sd-xUN" firstAttribute="top" secondItem="yGy-DW-0sX" secondAttribute="top" constant="20" id="nvJ-aZ-aAE"/>
                                    <constraint firstAttribute="height" constant="65" id="zMi-9s-j0s"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="WCu-IO-Z4E">
                                <rect key="frame" x="0.0" y="65" width="320" height="503"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="GroceryIdentifier" id="qho-v6-Q1R" customClass="GroceryTableViewCell" customModule="CustomDelegate">
                                        <rect key="frame" x="0.0" y="28" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="qho-v6-Q1R" id="VIH-DY-iyw">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k1R-ev-tqU">
                                                    <rect key="frame" x="16" y="8" width="291" height="27"/>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="291" id="ne9-jp-qU9"/>
                                                        <constraint firstAttribute="height" constant="27" id="v0c-my-lhV"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="k1R-ev-tqU" firstAttribute="top" secondItem="VIH-DY-iyw" secondAttribute="top" constant="8" id="4hs-QE-BPn"/>
                                                <constraint firstAttribute="bottom" secondItem="k1R-ev-tqU" secondAttribute="bottom" constant="8" id="X3z-uy-oDE"/>
                                                <constraint firstItem="k1R-ev-tqU" firstAttribute="leading" secondItem="VIH-DY-iyw" secondAttribute="leading" constant="16" id="qbT-72-IKB"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="GroceryLbl" destination="k1R-ev-tqU" id="jQt-Bg-hH5"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="Odx-JQ-hRv" id="ic7-au-JJY"/>
                                    <outlet property="delegate" destination="Odx-JQ-hRv" id="enE-iG-Qkf"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="riE-qn-2eJ" firstAttribute="top" secondItem="WCu-IO-Z4E" secondAttribute="bottom" id="0Fh-dl-pQ9"/>
                            <constraint firstAttribute="trailing" secondItem="yGy-DW-0sX" secondAttribute="trailing" id="49b-Ga-cOP"/>
                            <constraint firstAttribute="trailing" secondItem="WCu-IO-Z4E" secondAttribute="trailing" id="EeW-4V-lAO"/>
                            <constraint firstItem="yGy-DW-0sX" firstAttribute="leading" secondItem="rwu-5G-d9c" secondAttribute="leading" id="XaH-6m-w8U"/>
                            <constraint firstItem="yGy-DW-0sX" firstAttribute="top" secondItem="rwu-5G-d9c" secondAttribute="top" id="cmo-ST-g5B"/>
                            <constraint firstItem="WCu-IO-Z4E" firstAttribute="leading" secondItem="rwu-5G-d9c" secondAttribute="leading" id="gQv-i2-0gM"/>
                            <constraint firstItem="WCu-IO-Z4E" firstAttribute="top" secondItem="yGy-DW-0sX" secondAttribute="bottom" id="oWf-jv-Fpb"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="UpperGView" destination="yGy-DW-0sX" id="5k3-it-AKw"/>
                        <outlet property="tableViewOutlet" destination="WCu-IO-Z4E" id="1R5-to-fj5"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="V5t-rm-R0u" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="540" y="122.53521126760563"/>
        </scene>
        <!--Electronics View Controller-->
        <scene sceneID="4o9-XN-0s8">
            <objects>
                <viewController storyboardIdentifier="ElectronicsStory" id="sC0-8Z-17z" customClass="ElectronicsViewController" customModule="CustomDelegate" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="CVh-3P-K0F"/>
                        <viewControllerLayoutGuide type="bottom" id="igb-Ed-2SJ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="eTZ-gU-PDx">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LSG-jQ-NUN">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="65"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ELECTRONICS" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QgS-lI-Uwo">
                                        <rect key="frame" x="50" y="15" width="192" height="36"/>
                                        <color key="backgroundColor" white="1" alpha="0.5" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <color key="textColor" red="0.82698741019999999" green="0.27560285769999998" blue="0.28334543880000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ea5-1j-HEJ">
                                        <rect key="frame" x="8" y="20" width="46" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="46" id="Mfv-Ca-ALu"/>
                                            <constraint firstAttribute="height" constant="30" id="XwD-ZX-Rj9"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="13"/>
                                        <state key="normal" title="Back">
                                            <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="backBtn:" destination="sC0-8Z-17z" eventType="touchUpInside" id="vnE-nj-Wmd"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.98662301699999999" green="0.68279901239999996" blue="0.006612924985" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="QgS-lI-Uwo" firstAttribute="height" secondItem="LSG-jQ-NUN" secondAttribute="height" multiplier="0.55" id="0qX-g3-ubn"/>
                                    <constraint firstAttribute="height" constant="65" id="3tT-yL-ClV"/>
                                    <constraint firstItem="ea5-1j-HEJ" firstAttribute="leading" secondItem="LSG-jQ-NUN" secondAttribute="leading" constant="8" id="EMK-70-mSv"/>
                                    <constraint firstItem="ea5-1j-HEJ" firstAttribute="top" secondItem="LSG-jQ-NUN" secondAttribute="top" constant="20" id="QAX-xF-ZZc"/>
                                    <constraint firstItem="QgS-lI-Uwo" firstAttribute="leading" secondItem="LSG-jQ-NUN" secondAttribute="leading" constant="50" id="YH3-Uj-eJm"/>
                                    <constraint firstItem="QgS-lI-Uwo" firstAttribute="top" secondItem="LSG-jQ-NUN" secondAttribute="top" constant="15" id="YVp-nm-4C0"/>
                                    <constraint firstItem="QgS-lI-Uwo" firstAttribute="width" secondItem="LSG-jQ-NUN" secondAttribute="width" multiplier="0.6" id="vkd-eY-jl0"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="OLr-d7-X6H">
                                <rect key="frame" x="0.0" y="65" width="320" height="503"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ElectronicaIdentifier" id="l21-i0-Rdn" customClass="ElectronicsTableViewCell" customModule="CustomDelegate" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="l21-i0-Rdn" id="n4c-ni-XH5">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bQ8-ad-Yz8">
                                                    <rect key="frame" x="16" y="8" width="291" height="27"/>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="291" id="DGk-TI-wqn"/>
                                                        <constraint firstAttribute="height" constant="27" id="tK0-G7-fDt"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="bQ8-ad-Yz8" secondAttribute="bottom" constant="8" id="gy5-Js-K5T"/>
                                                <constraint firstItem="bQ8-ad-Yz8" firstAttribute="top" secondItem="n4c-ni-XH5" secondAttribute="top" constant="8" id="s2m-E3-Chz"/>
                                                <constraint firstItem="bQ8-ad-Yz8" firstAttribute="leading" secondItem="n4c-ni-XH5" secondAttribute="leading" constant="16" id="zhW-MS-CEr"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="ElectronicsLbl" destination="bQ8-ad-Yz8" id="78o-GR-dDv"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="sC0-8Z-17z" id="K8R-r4-cIG"/>
                                    <outlet property="delegate" destination="sC0-8Z-17z" id="M8p-UZ-YEE"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="OLr-d7-X6H" secondAttribute="trailing" id="JPP-Y6-E9S"/>
                            <constraint firstItem="OLr-d7-X6H" firstAttribute="top" secondItem="LSG-jQ-NUN" secondAttribute="bottom" id="X0X-vH-bNN"/>
                            <constraint firstItem="igb-Ed-2SJ" firstAttribute="top" secondItem="OLr-d7-X6H" secondAttribute="bottom" id="cIj-dM-Bqt"/>
                            <constraint firstAttribute="trailing" secondItem="LSG-jQ-NUN" secondAttribute="trailing" id="ufe-ze-27h"/>
                            <constraint firstItem="LSG-jQ-NUN" firstAttribute="top" secondItem="eTZ-gU-PDx" secondAttribute="top" id="vdy-b6-mIf"/>
                            <constraint firstItem="OLr-d7-X6H" firstAttribute="leading" secondItem="eTZ-gU-PDx" secondAttribute="leading" id="yAC-bK-qKx"/>
                            <constraint firstItem="LSG-jQ-NUN" firstAttribute="leading" secondItem="eTZ-gU-PDx" secondAttribute="leading" id="yH8-6s-iEU"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="ElctTblOutlet" destination="OLr-d7-X6H" id="Aje-ux-Qc4"/>
                        <outlet property="upperEView" destination="LSG-jQ-NUN" id="goq-1E-2xq"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ITt-YX-SBH" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1189" y="126"/>
        </scene>
        <!--Furniture View Controller-->
        <scene sceneID="oWQ-bm-Nos">
            <objects>
                <viewController storyboardIdentifier="FurnitureStory" id="Dm5-5I-EEp" customClass="FurnitureViewController" customModule="CustomDelegate" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="qwo-Kg-IqC"/>
                        <viewControllerLayoutGuide type="bottom" id="36k-iB-VTm"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Qov-TD-lvW">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GaV-M4-aEx">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="65"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="FURNITURE" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U3Z-CI-vCa">
                                        <rect key="frame" x="50" y="15" width="192" height="36"/>
                                        <color key="backgroundColor" white="1" alpha="0.5" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <color key="textColor" red="0.83281194469999997" green="0.58340234879999997" blue="0.011688885560000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.2402381301" green="0.69860053060000005" blue="0.82024270300000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="U3Z-CI-vCa" firstAttribute="width" secondItem="GaV-M4-aEx" secondAttribute="width" multiplier="0.6" id="4ts-wM-kPW"/>
                                    <constraint firstItem="U3Z-CI-vCa" firstAttribute="leading" secondItem="GaV-M4-aEx" secondAttribute="leading" constant="50" id="BK0-vb-jOJ"/>
                                    <constraint firstAttribute="height" constant="65" id="C9C-Hw-vzy"/>
                                    <constraint firstItem="U3Z-CI-vCa" firstAttribute="top" secondItem="GaV-M4-aEx" secondAttribute="top" constant="15" id="uCW-gV-iJy"/>
                                    <constraint firstItem="U3Z-CI-vCa" firstAttribute="height" secondItem="GaV-M4-aEx" secondAttribute="height" multiplier="0.55" id="xPC-MR-ksc"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ES0-mm-9QE">
                                <rect key="frame" x="8" y="20" width="46" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="6Dc-uH-vKL"/>
                                    <constraint firstAttribute="width" constant="46" id="fxe-RM-alJ"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="13"/>
                                <state key="normal" title="Back">
                                    <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="backBtn:" destination="Dm5-5I-EEp" eventType="touchUpInside" id="Vtq-Cq-c0H"/>
                                </connections>
                            </button>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="EMW-14-xtk">
                                <rect key="frame" x="0.0" y="65" width="320" height="503"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="FurnitureIdentifier" id="eka-D6-ANx" customClass="FurnitureTableViewCell" customModule="CustomDelegate" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="eka-D6-ANx" id="U3f-fa-L9z">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pRX-yg-UTH">
                                                    <rect key="frame" x="16" y="8" width="291" height="27"/>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="291" id="0H6-be-lK5"/>
                                                        <constraint firstAttribute="height" constant="27" id="U6G-pw-liB"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="pRX-yg-UTH" secondAttribute="bottom" constant="8" id="Fru-3M-iFj"/>
                                                <constraint firstItem="pRX-yg-UTH" firstAttribute="leading" secondItem="U3f-fa-L9z" secondAttribute="leading" constant="16" id="H8h-hQ-SVG"/>
                                                <constraint firstItem="pRX-yg-UTH" firstAttribute="top" secondItem="U3f-fa-L9z" secondAttribute="top" constant="8" id="OV0-RX-XSA"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="FurnitureLbl" destination="pRX-yg-UTH" id="QHB-8T-ez5"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="Dm5-5I-EEp" id="dFE-CW-AgG"/>
                                    <outlet property="delegate" destination="Dm5-5I-EEp" id="MQh-74-T8m"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="ES0-mm-9QE" firstAttribute="top" secondItem="Qov-TD-lvW" secondAttribute="top" constant="20" id="1ol-G0-FSA"/>
                            <constraint firstItem="EMW-14-xtk" firstAttribute="top" secondItem="GaV-M4-aEx" secondAttribute="bottom" id="2ks-qr-vj3"/>
                            <constraint firstItem="EMW-14-xtk" firstAttribute="leading" secondItem="Qov-TD-lvW" secondAttribute="leading" id="EfV-rj-2GS"/>
                            <constraint firstItem="ES0-mm-9QE" firstAttribute="leading" secondItem="Qov-TD-lvW" secondAttribute="leading" constant="8" id="aDr-Z2-Jxk"/>
                            <constraint firstAttribute="trailing" secondItem="GaV-M4-aEx" secondAttribute="trailing" id="buE-d7-RJ7"/>
                            <constraint firstItem="GaV-M4-aEx" firstAttribute="top" secondItem="Qov-TD-lvW" secondAttribute="top" id="e0u-Bt-GtQ"/>
                            <constraint firstItem="36k-iB-VTm" firstAttribute="top" secondItem="EMW-14-xtk" secondAttribute="bottom" id="mjB-K3-b5o"/>
                            <constraint firstAttribute="trailing" secondItem="EMW-14-xtk" secondAttribute="trailing" id="nqc-yg-tT6"/>
                            <constraint firstItem="GaV-M4-aEx" firstAttribute="leading" secondItem="Qov-TD-lvW" secondAttribute="leading" id="peI-oB-6Xg"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="furTblOutlet" destination="EMW-14-xtk" id="xGs-JG-qXr"/>
                        <outlet property="upperFView" destination="GaV-M4-aEx" id="7uo-7t-cBo"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="gl8-AE-BQh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1841" y="126"/>
        </scene>
    </scenes>
    <resources>
        <image name="Seamless-Polygon-Backgrounds-Vol2-full_Kfb2t3Q" width="1920" height="1080"/>
        <image name="ic_filter_1_white" width="24" height="24"/>
        <image name="ic_filter_2_white" width="24" height="24"/>
        <image name="ic_filter_3_white" width="24" height="24"/>
    </resources>
</document>
